/* MAIN */

html {
    height: 100%;
    margin: 0;
    padding: 0;
    font-size:100.01%;
}

body {
    background-color: #F6F6F6;
    color: #000000;
    font-family: verdana,arial,helvetica,geneva,sans-serif;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family:Arial,Helvetica,sans-serif;
    font-weight:bold;
    color: #909090;
    margin:0;
    margin-bottom: 10px;
}

p {
    margin: 0;
    line-height: 1.333em;
}

h1,h2 {
    color: #777777;
    font-size: 1.4em;
}

th, td {
    font-size: 10px;
}

.mdtHeader ul, .mdtHeader ol, .mdtChannel ul, .mdtChannel ol {
    padding: 0;
}

img {
    border: 0;
}

.mdtClearfix:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

* html .mdtClearfix {
    height: 1%;
}

.mdtBreakNoHeight {
    display:none;
    font-size:1px !important;
    height:1px;
    line-height:1px !important;
}

/* MDT STYLE ELEMENTE */

.mdtCenter {
    margin: auto;
}

.mdtBgColor2 {
    background-color: #444444;
}

.mdtBgColor3 {
    background-color: #e80300;
}

.mdtFontColor2 {
    color: #FFFFFF;
}

.mdtBoxHeadline {
    padding:2px 10px;
    background-image: url(../img/bg_glow_1_24.png);
    background-repeat: repeat-x;
    font-size: 133.33%;
    padding: 2px 10px;
    line-height: 20px;
    margin-bottom: 1px;
}

.mdtBodytext {
    background-color: #F5F5F5;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.mdtDottedLine {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(../img/bg_dotted.png) repeat-x scroll center center;
    font-size:1px;
    height:1px;
    line-height:1px;
    margin-bottom: 10px;
}

.mdtGrayBox {
    padding: 10px;
    border: 4px solid #ECECEC;
}

.mdtRed {
    background-color: #FFCCCC;
}

.mdtBlue {
    background-color: #99bfe6;
}

.mdtBlue h2{
    color: #ffffff;
}

.mdtGray {
    background-color: #bfbfbf;
}

.mdtGray h2{
    color: #ffffff;
}

.mdtLightGray {
    background-color: #f2f2f2;
}

.mdtGreen {
    background-color: #c7eead;
}

.mdtYellow {
    background-color: #ffffa1;
}

/* LINKS */

a:hover, a:hover span {
    text-decoration:underline;
}

a {
    color:#E91D21;
    text-decoration:none;
}

/* DIV AREAS */

#mdtWrapper {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background: transparent url('../img/bg_wrapper.jpg') repeat-y scroll 0 0;
    background-position: 96px;
    /*float:left;*/
    font-size: 10px;
    line-height: 1.333em;
    width: 100%;
}

#mdtContentWrapper {
    float: left;
    width: 996px;
    background: #ffffff url('../img/bg_gradient_light_red.jpg') repeat-x scroll 0 0;
}

#mdtContent {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 26px;
    margin-right: 20px;
}

#mdtHeader {
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    /*height: 93px;*/
    height: 68px;
    position: relative;
    width: 996px;
    float: left;
    color: #ffffff;
    z-index: 99999;
}

#mdtHeader a {
    color: #ffffff;
}

#mdtHeader * {
    margin: 0;
    padding: 0;
}

#mdtFooterWrapper {
    background:#F6F6F6 url(../img/bg_containerbottom.png) no-repeat scroll left top;
    font-size: 10px;
    line-height: 1.333em;
}

#mdtFooter {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    clear:both;
    overflow:hidden;
    padding:10px 0px 50px 20px;
    width:971px;
    text-align: right;
}

/* FEATURE PANEL (Login, My BAHAG, etc.) */

#mdtFeaturePanel {
    float: right;
    padding: 10px 20px 0 0;
    z-index: 99999;
    width:700px; /* bugfix for ie7 */
}

#mdtFeaturePanel ul {
    float: right;
}

#mdtFeaturePanel div#mdtUsersIcon {
    float: right;
    background-image: url(../img/icon_users.png);
    width: 26px;
    height: 26px;
    margin: -3px 0px 0px 3px;
}

/** first level **/
#mdtFeaturePanel ul li {
    float: left;
    z-index: 99999;
    border-top: solid 1px transparent;
    border-left: solid 1px transparent;
    border-right: solid 1px transparent;
}

#mdtFeaturePanel ul li a {
    padding: 6px;
    display: block;
}

#mdtFeaturePanel ul li ul {
    z-index: 99999 !important;
}

#mdtFeaturePanel ul li:hover,
#mdtFeaturePanel ul li.sfhover {
    color: #000000;
    background-color: #FFFFFF;
    border-top: solid 1px #CCC;
    border-left: solid 1px #CCC;
    border-right: solid 1px #CCC;
}

#mdtFeaturePanel ul li:hover a,
#mdtFeaturePanel ul li.sfhover a {
    color: #000000;
}

/** second level **/
#mdtFeaturePanel ul li ul li {
    z-index: 99999 !important;
    float: none;
    border: none;
}

#mdtFeaturePanel ul li ul li.mdtLast {
    border-bottom: solid 1px #CCC;
}

#mdtFeaturePanel ul li ul li a {
    color: #000000;
}

#mdtFeaturePanel ul li ul li div.mdtFeaturePanelLeftCol {
    display: block;
    float: left;
    text-align: left;
}

#mdtFeaturePanel ul li ul li div.mdtFeaturePanelLeftCol a:hover {
    background-color: transparent;
}

#mdtFeaturePanel ul li ul li div.mdtFeaturePanelRightCol {
    display: block;
    float: right;
    text-align: left;
}

#mdtFeaturePanel ul li ul li div.mdtFeaturePanelRightCol a:hover {
    background-color: transparent;
}

#mdtFeaturePanel ul li ul li:hover,
#mdtFeaturePanel ul li ul li.sfhover {
    background-color: transparent;
    border: none;
}

#mdtFeaturePanel ul li ul li.mdtLast:hover,
#mdtFeaturePanel ul li ul li.sfhover#mdtLast {
    border-bottom: solid 1px #CCC;
}

/* fold out login-dropdown to the left */
#mdtFeaturePanel ul li#mdtFeatureLogin {
    position: relative;
}

#mdtFeaturePanel ul li#mdtFeatureLogin ul {
    right: -1px;
}

/* HEADER LOGO */

#mdtLogo {
    float:left;
    padding: 13px 0 0 20px;
    width:210px; /* bugfix for ie7 */
}

/* CHANNEL NAVIGATION */

ul#mdtChannel li {
    display:inline;
    float:left;
    font-size:10px;
    line-height:normal;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    text-transform:uppercase;
    margin: 0;
}

ul#mdtChannel {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(../img/bg_mainnav.jpg) repeat-x scroll 0 0;
    background-position: 0px 25px;
    clear:both;
    float: left;
    height:25px;
    padding:0 0 0 20px;
    width: 976px;
    position: relative;
    margin: 0px;
    height: 49px;
    z-index: 99998;
}

ul#mdtChannel a.mdtActive {
    background-color:#FFFFFF;
    border-left:1px solid #EDEDED;
}

ul#mdtChannel a.mdtActiveSub {
    color: #424242;
    text-decoration: underline;
}

ul#mdtChannel li {
    background:transparent url(../img/bg_mainnav.jpg) repeat-x scroll 0 0;
}

ul#mdtChannel li a {
    border-right: 1px solid #EDEDED;
    color: #000000;
    display: block;
    font-weight: bold;
    padding: 6px 10px 7px 6px;
}

ul#mdtChannel li li a {
    font-weight:normal;
    padding:0 6px;
    padding-top: 6px;
    padding-bottom: 6px;
}

ul#mdtChannel li li a.mdtActive {
    color:#666666;
    text-decoration:underline;
}

ul#mdtChannel ul#mdtDrop {
    height:24px;
    left: 0;
    /*padding:5px 0 8px;*/
    padding-left: 20px;
    position:absolute;
    width:976px;
    margin: 0px;
}

ul#mdtChannel ul li {
    text-transform:none;
}

ul#mdtChannel ul li a {
    display:block;
}

#mdtChannel .mdtMenuFeature {
    font-weight: normal;
    margin:0 0 0 2px;
    position:absolute;
    right:20px;
    top: 2px;
    text-align:center;
    text-transform: none;
    color: #FFFFFF;
    background: none;
}

#mdtChannel .mdtMenuFeature form {
    display: inline;
}

#mdtChannel .mdtMenuFeature input {
    font-size: 10px;
}

/* CONTAINER */

#mdtContainer {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    /*background:#FFFFFF url(../img/bg_maincontent.png) repeat-x scroll top;*/
    padding: 0;
    width: 996px;
    float: left;
    min-height: 400px;
}

#mdtBreadcrumb {
    position: relative;
    height: 10px;
    line-height: 16px;
    padding: 20px 20px 20px 26px;
    float: left;
    width: 950px;
    border-bottom: solid 1px #ECECEC;
}

#mdtBreadcrumb a {
    float: left;
    color: #000000;
}

div.mdtBreadcrumbSeparator {
    background: url(../img/icon_internal_link.png) no-repeat center center;
    float: left;
    width: 9px;
    margin-left: 3px;
    margin-right: 3px;
}

#mdtHistory li {
    float:left;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0 7px 0 0;
    text-align:left;
}

#mdtBreadcrumb {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
}

#mdtContainer .mdtTop {
    overflow:hidden;
    padding:40px 0 20px;
}

.mdtTop {
    width:100%;
}

.mdtServerSignature {
    top: 25px !important;
    line-height: 24px !important;
    color: #777 !important;
}

/* Columns */

div.mdt2col {
    float: left;
    width: 100%;
}

div.mdtColContent {
    float: left;
}

/* vertical nav */

#mdtDrop ul {
    float: left;
    list-style: none;
    line-height: 1em;
    background: white;
    padding: 0;
    z-index: 99998;
}

#mdtDrop li {
    display: block;
    padding: 0;
    margin: 0;
}

#mdtDrop li ul {
    position: absolute;
    display:none;
    height: auto;
    font-weight: normal;
    border-width: 0.25em;
    margin: 0;
    width: 200px;
    border: solid 1px #ccc;
    border-top: 0;
    margin-left:-1px;
    z-index: 99998;
}

#mdtDrop li ul li {
    background-image: none;
}

#mdtDrop li li {
    float: none;
}

#mdtDrop li ul a:hover {
    background-color: #EFEFEF;
}

#mdtDrop li ul ul {
    margin: -1.75em 0 0 14em;
}

#mdtDrop li:hover ul ul,
#mdtDrop li:hover ul ul ul,
#mdtDrop li.sfhover ul ul,
#mdtDrop li.sfhover ul ul ul {
    display:none;
}

#mdtDrop li:hover ul,
#mdtDrop li li:hover ul,
#mdtDrop li li li:hover ul,
#mdtDrop li.sfhover ul,
#mdtDrop li li.sfhover ul,
#mdtDrop li li li.sfhover ul {
    display:block;
}

